### Method

# Handy ViewSwitcherTitle set_subtitle

since: 1.0

#### Declaration [src]

    void
    hdy_view_switcher_title_set_subtitle (
      HdyViewSwitcherTitle* self,
      const gchar* subtitle
    )

#### Description [src]

Sets the subtitle of `self`.

Available since: 1.0

Sets property | `Handy.ViewSwitcherTitle:subtitle`

#### Parameters

`subtitle`

  Type: `const gchar*`

  A subtitle.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.